<?php

// PHP web page for browsing the data acquired from the 2-parameter
// computations for the Leslie population model.
//
// Copyright (C) 2006-2008 by Pawel Pilarczyk, http://www.pawelpilarczyk.com/
//
// This file is part of my research software package.  This is free software;
// you can redistribute it and/or modify it under the terms of the GNU Affero
// General Public License as published by the Free Software Foundation,
// either version 3 of the License, or (at your option) any later version.
//
// This software is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU Affero General Public License for more details.
//
// You should have received a copy of the GNU Affero General Public
// License along with this software; see the file "license.txt".
// If not, see <http://www.gnu.org/licenses/>.

// Started in 2006. Last revision: May 18, 2008.


require ("browser.php");

$name = "leslie";
$number = "2";
echo browser (2, array (50, 50), 0, array (
	"pngunzip.php?zip=zipped/${name}${number}c.zip&txt=g",
	"pngunzip.php?zip=zipped/${name}${number}p.zip&png=p"),
	array (".txt", ".png"),
	array ("Conley-Morse graph", "phase space portrait"),
	600);

?>